@control-size_xxs: @btn-size_xxs;
@control-size_xs: @btn-size_xs;
@control-size_s: @btn-size_s;
@control-size_m: @btn-size_m;
@control-size_l: @btn-size_l;
@control-size_xl: @btn-size_xl;
@control-size_xxl: @btn-size_xxl;

.control {
    &_xxs {
        .fs_xxs;
        input, select {
            height: @control-height*@btn-factor_xxs;
        }

    }
    &_xs {
        .fs_xs;
        input, select {
            height: @control-height*@btn-factor_xs;
        }
    }
    &_s {
        .fs_s;
        input, select {
            height: @control-height*@btn-factor_s;
        }
    }
    &_m {
        input, select {
            height: @control-height*@btn-factor_m;
        }
    }
    &_l {
        .fs_l;
        input, select {
            height: @control-height*@btn-factor_l;
        }
    }
    &_xl {
        .fs_xl;
        input, select {
            height: @control-height*@btn-factor_xl;
        }
    }
    &_xxl {
        .fs_xxl;
        input, select {
            height: @control-height*@btn-factor_xxl;
        }
    }
}
